@charset 'UTF-8';

.right-content {
    width: 100%;
}

.product-series-wrapper {}

.product-series-wrapper .series-header {
    color: #0066B5;
    margin-top: 6px;
    margin-bottom: 10px;
}

.product-series-wrapper .series-select-wrapper .series-link {
    border: 1px #D0D0D0 solid;
    margin-bottom: 5px;
    background-color: #F8F8F8;
}

.product-series-wrapper .series-select-wrapper .series-link:hover,
.product-series-wrapper .series-select-wrapper .series-link.active {
    border: 1px #0066B5 solid;
    background-color: #E6F4FE;
    color: #0066B5;
}

.product-data-content .activity-info-wrapper {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.product-data-content .product-intro-text {
	font-size: 16px;
}

.product-data-content .activity-info {
	border-left: none;
	padding: 0 5px;
	background-color: #fcfcfc;
	display: inline-block;
	border-radius: 3px;
	border: 1px #ff5555 solid;
}

.product-data-content .activity-info a {
    color: #ff5555;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 1px;
}

.product-data-content .activity-info a:not([href]) {
    color: #ff5555;
}

#spec-option .accordion-body .btn-option {
    margin-left: 4px;
    margin-right: 4px;
}

#spec-option .accordion-body .btn-option.selected {
    border: 1px #0066B5 solid;
    background-color: #E6F4FE;
    color: #0066B5;
}

#spec-option .accordion-body .btn-option.disabled {
    opacity: 0.3;
}

.product-data-content .product-intro .original-price {
    margin-bottom: 1rem;
    font-size: 16px;
    color: #a1a1a1;
    line-height: 1.85;
    text-decoration: line-through;
}

.product-add-on-content .add-on-product-wrapper {
    position: relative;
    padding: 8px 8px;
    border: solid 1px #f4f4f4;
    border-radius: 4px;
}

.product-add-on-content .add-on-product-wrapper .add-on-product-photo {
    flex: 0 0 100px;
}

.product-add-on-content .add-on-product-wrapper .add-on-product-info {
    flex: 1;
    padding-left: 8px;
    line-height: 1.5;
}

.product-add-on-content .add-on-product-wrapper .product-img {
    position: relative;
    background-size: 100%;
}

.product-add-on-content .add-on-product-wrapper .product-img::before {
    content: '';
    display: block;
    padding-bottom: 100%;
}

.product-add-on-content .add-on-product-wrapper .product-name {
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 48px;
    overflow: hidden;
    word-break: break-all;
}

.product-add-on-content .add-on-product-wrapper .price-div {
    margin-bottom: 6px;
}

.product-add-on-content .add-on-product-wrapper .price-div .price {
    color: #DB0000;
}

.product-add-on-content .add-on-product-wrapper .price-div .original-price {
    color: #C5C5C5;
    text-decoration: line-through;
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
    margin-left: 3px;
}

.product-add-on-content .add-on-product-wrapper .price-div .price .text {
    font-size: 14px;
}

.product-add-on-content .add-on-product-wrapper .price-div .price .value {
    font-size: 16px;
}

.product-add-on-content .add-on-product-wrapper .add-on-spec-div .label,
.product-add-on-content .add-on-product-wrapper .add-on-qty-div .label {
    color: #777777;
    font-size: 15px;
}

.product-add-on-content .add-on-product-wrapper .add-on-spec-div .spec-text {
    flex: 1;
    text-align: left;
    font-size: 15px;
    color: #599ace;
}

.product-add-on-content .add-on-product-wrapper .add-on-qty-div .qty-text {
    flex: 1;
    text-align: left;
    font-size: 15px;
    color: #666666;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-header {
    border-bottom: 1px #DEDEDE solid;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-body {
    padding: 10px 0;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-body .btn {
    display: inline-block;
    border: 1px #D0D0D0 solid;
    max-width: 108px;
    width: 100%;
    margin-bottom: 8px;
    background-color: #F8F8F8;
}

@media (max-width: 1199px) {
    .add-on-spec-modal .add-on-product-spec-wrapper .accordion-body .btn {
        max-width: 100px;
    }
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-body .btn.active,
.add-on-spec-modal .add-on-product-spec-wrapper .accordion-body .btn:hover {
    border: 1px #0066B5 solid;
    background-color: #E6F4FE;
    color: #0066B5;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-item {
    border: none;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-button:not(.collapsed) {
    box-shadow: none;
    background-color: #fff;
    color: #000;
    border-bottom: none;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-item:first-of-type,
.add-on-spec-modal .add-on-product-spec-wrapper .accordion-item:first-of-type .accordion-button {
    border-radius: 0;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-item .accordion-button {
    padding: 1rem 0.5rem;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-item .accordion-button .options {
    color: #7B7B7B;
}

.add-on-spec-modal .add-on-product-spec-wrapper .accordion-button:focus {
    border: none;
    box-shadow: none;
}

.add-on-spec-modal .add-on-product-spec-wrapper .btn-option.selected {
    border: 1px #0066B5 solid;
    background-color: #E6F4FE;
    color: #0066B5;
}

.add-on-spec-modal .add-on-product-spec-wrapper .btn-option.disabled {
    opacity: 0.3;
}

.add-on-spec-modal .add-on-product-spec-wrapper .btn-option {
    margin-left: 4px;
    margin-right: 4px;
}

.add-on-spec-modal .qty-input-wrapper {
    display: flex;
    padding: 16px 8px;
    align-items: center;
}

.add-on-spec-modal .qty-input-wrapper .quantity-selector {
    flex: 1;
    margin: 0 0 0 12px;
    max-width: 100%;
    width: 100%;
}

.add-on-spec-modal .qty-input-wrapper .quantity-selector .decrease {
    border-right: 1px #D7D7D7 solid;
}

.add-on-spec-modal .qty-input-wrapper .quantity-selector .increase {
    border-left: 1px #D7D7D7 solid;
}

.add-on-spec-modal .qty-notice-wrapper {
    font-size: 14px;
    text-align: right;
    color: #dc3545;
}

.layui-layer.layui-layer-dialog.layui-layer-cus.add-on .layui-layer-btn a {
    font-weight: 400;
    border: solid 1px #03A9F4;
    margin-left: 16px;
    padding: 3px 12px;
    height: 36px;
}

.layui-layer.layui-layer-dialog.layui-layer-cus.add-on .layui-layer-btn a:nth-child(1) {
    color: #ffffff;
    background-color: #03A9F4 !important;
}